Bug 187989 - [PATCH] security/d0_blind_id: add USE_OPENSSL
[PATCH] security/d0_blind_id: add USE_OPENSSL
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-26 23:50 UTC by amdmi3
Modified: 2014-04-23 02:10 UTC (History)
1 user (show)

See Also:


Attachments
d0_blind_id-1.0.patch (316 bytes, patch)
2014-03-26 23:50 UTC, amdmi3
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description amdmi3 2014-03-26 23:50:00 UTC
- Add USE_OPENSSL as it is used by the port

Port maintainer (freebsd@jonathanprice.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-03-26 23:50:07 UTC
Maintainer of security/d0_blind_id,

Please note that PR ports/187989 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/187989

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2014-03-26 23:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dmitry Marakasov freebsd_committer 2014-04-23 02:04:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2014-04-23 02:04:28 UTC
Author: amdmi3
Date: Wed Apr 23 01:04:24 2014
New Revision: 351897
URL: http://svnweb.freebsd.org/changeset/ports/351897
QAT: https://qat.redports.org/buildarchive/r351897/

Log:
  - Add missing USE_OPENSSL
  
  PR:		187989
  Submitted by:	amdmi3
  Approved by:	maintainer timeout

Modified:
  head/security/d0_blind_id/Makefile

Modified: head/security/d0_blind_id/Makefile
==============================================================================
--- head/security/d0_blind_id/Makefile	Wed Apr 23 01:03:16 2014	(r351896)
+++ head/security/d0_blind_id/Makefile	Wed Apr 23 01:04:24 2014	(r351897)
@@ -16,6 +16,7 @@ GH_COMMIT=	ff1ce7e
 
 CONFIGURE_ARGS=	--with-openssl
 USE_LDCONFIG=	yes
+USE_OPENSSL=	yes
 
 USE_AUTOTOOLS=	libtoolize aclocal autoconf automake
 AUTOMAKE_ARGS=	--add-missing
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"